parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

TLSv1 и 1.1 — deprecated

G_Z 10.02 23:34

Вероятно, используемые сервисы отключили их.

О чём и пишут в ответе:
tlsv1 alert protocol version
Переключение на $.sslversion(6) (TLSv1.2) должно помогать, если библиотека достаточно нова, чтобы поддерживать опцию.

https://www.digicert.com/blog/depreciating-tls-1-0-and-1-1/